Exiv2 'image.cpp' Remote Denial of Service Vulnerability

Bugtraq ID: 102789
Class: Boundary Condition Error
CVE: CVE-2018-5772
Remote: Yes
Local: No
Published: Jan 18 2018 12:00AM
Updated: Jan 18 2018 12:00AM
Credit: ProbeFuzzer
Vulnerable: Exiv2 Exiv2 0.26
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus